.custom-header{
    height: 150px;
    margin: 0;
    background: #222;
    overflow: hidden;
}
.custom-header img{
    margin: 0px 30px 20px;
    width: 260px;
    height: auto;
    padding: 10px;  
}
.header-top{
    padding: 10px 15px; 
}
.header-top i{
    width: 40px;
    color: #000;
}
/* search*/
    .searchbox{
        position:relative;
        min-width:40px;
        width:0%;
        height:40px;
        float:right;
        overflow:hidden;
        -webkit-transition: width 0.3s;
        -moz-transition: width 0.3s;
        -ms-transition: width 0.3s;
        -o-transition: width 0.3s;
        transition: width 0.3s;
    }

    .searchbox-input{
        top:0;
        right:0;
        border:0;
        outline:0;
        background:#fff; 
        width:100%;
        height:40px;
        margin:0;
        padding:0px 55px 0px 20px;
        font-size:20px;
        color:red;
    }
    .searchbox-input::-webkit-input-placeholder {
        color: #d74b4b;
    }
    .searchbox-input:-moz-placeholder {
        color: #d74b4b;
    }
    .searchbox-input::-moz-placeholder {
        color: #d74b4b;
    }
    .searchbox-input:-ms-input-placeholder {
        color: #d74b4b;
    }
    .searchbox-icon,
    .searchbox-submit{
        width:40px;
        height:40px;
        display:block;
        position:absolute;
        top:0;
        font-family:verdana;
        font-size:22px;
        right:0;
        padding:0;
        margin:0;
        border:0;
        outline:0;
        line-height:40px;
        text-align:center;
        cursor:pointer;
        color:#000;
        background:#fec107; 
    }
    .searchbox-open{
        width:100%;
    }
/*end search*/

.header-bottom{
    margin-top: 20px;
    padding: 10px 15px;
}
.nav-custom{
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}
.nav-custom > li {
    position: relative;
    display: block;
    float: right;
}
.nav-custom > li > a{
    padding: 15px 0px 15px 15px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 13pt;
}
.nav-custom .divider::after{
    content: "|";
    font-size: 13pt;
    margin-left:  15px;
    color: #fec107;
}
.nav-custom > li > a:hover{
    color: #fec107;
}

.navbar .navbar-header .navbar-toggle {
    font-size: 12px;
    color: #222222;
    padding: 10px 10px;
    margin-top: 10px;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 0px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar .container{
/*     margin-top: 18px; */
}
.navbar{
    border-radius: 0px;
}
/* search result */
.search-result-container{
    font-weight: 700;margin: 0 0 30px;
}
.search-result-list{
    padding: 0;
    position: relative;
}
.search-result-list li{
    margin-bottom: 15px; 
    display: block;
    position: relative;
    width: 100%;
}
.search-result-list li::after{
    content: '';display: block;clear: both;height: 0;width: 0;
}
.search-result-list .res-box{
    width: 92%;
    float: right;
    position: relative;
    margin-left: 15px;
}
#res-box-hotel{
    width: 85%;
}
#avatar-hotel{
    width: 100px;
    height: 100px;
}
.search-result-list .res-box::before{
    border-width: 10px 13px 11px 0;border-color: transparent rgba(0, 0, 0, 0.08);left: -12px;
}
.res-box .res-content{
    background: #fff;
}
.res-content a{
    color: #fea11f;
}
.res-content a cite:hover{
    color:#fec107;
}
.res-content p{
    margin: 0 0 18px;
}
.search-result-list .res-avatar{
    width: 70px;
    height: 70px;
    position: relative;
    float: left;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    background-size: cover;
    background-position: 50% 50%; 
}
.search-result-list .res-avatar img{
    width: 100%;
    height: 100%;
}
.res-title{
    color: rgb(34, 34, 34);
    text-transform: uppercase;
    margin-top: 0;
    font-style: normal;
    letter-spacing: 0;
}
/* custom modal */
.modal-header{
    background-color: #fec107;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
/* nav-tabs custom */
.nav-tabs{
    border-bottom: 1px solid #fec107;
}
/* nav-mini custom */
.nav-mini{
    margin: 0;
}
.nav-mini li{
    margin: 0 0 0 10px;
    float: right;
    font-weight: bold;    
}
.nav-mini li a{
    color: #000;
}
.nav-mini li a:hover{
    color: #fec107;
}

.tab-content p{
    color: #000;
}
.tab-content hr{
   border-top: 1px solid #fec107;
}

/* price */
#price ul{
    margin: 0 0 0 25px;
    list-style-type: disc;
}
/* tour duration */
.tour-duration{
    font-weight: bold;
    font-size: 12pt;
}
.tour-names{
    margin: 2px 0px 25px 0px;
}
.tour-names h1{
    margin-top: 0;
    font-weight: normal;
    line-height: 1.1em;
    /* color: #fea11f; */
    color: rgb(254,193,7);
    text-shadow: 0.5px 0.5px rgb(254,193,7);
}
.navbar-inverse {
    background-color: #fe7c00 !important;
    border-color: #fe7c00 !important;
}

